/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
/*Add your own styles here:*/

.woof_radio_term {
    display: none;
}

.woof_radio_term[checked] + label {
    color: #ba8752;
}

.woof_radio_term_reset_visible {
    display: none !important;
}

.single-product .sidebar {
    display: none !important;
}

.term-img {
    margin-bottom: 10px;
}

.term-img img {
    display: block;
}

.term-description p {
    margin: 0;
}

@media screen and (max-width: 767px) {
    .archive .container_wrap .container {
        display: flex;
        flex-direction: column-reverse;
    }

    .archive .container_wrap .template-shop {
        padding-top: 0;
    }
}

.responsive #top #main .sidebar.smartphones_sidebar_active {
    border-top: 0;
}

.WOOF_Widget,
.widget-woof {
    padding: 0;
}

.smartphones_sidebar_active {
    padding-bottom: 0;
}

.html_av-overlay-side-classic #top .av-burger-overlay
li li .avia-bullet,
.html_av-overlay-side.av-burger-overlay-active #top
.av-hamburger-inner,
.html_av-overlay-side.av-burger-overlay-active #top
.av-hamburger-inner::before,
.html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::after {
    background-color: #333;
}

.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a {

    color: #333;

}

.av-burger-overlay-inner {
    background: #fff;
}

.titlebar {
    border-bottom: 1px solid #e1e1e1;
}

.titlebar a{
    line-height: 50px;
    font-size: 20px;
    color: #aaa;
}

.header_color .cart_dropdown_first .cart_dropdown_link {
    color: #fff;
}

#top .dropdown_widget .total {
    background: #fff;
}

.html_header_top.html_header_topbar_active.html_header_sticky #top.home #main {
    padding-top: 0;
}

.responsive #header_meta .sub_menu > ul > li {
    padding: 0 10px;
}

#header_meta {
    margin-bottom: 0;
}

.responsive #header .sub_menu {
    float: right;
    width: auto;
}
.responsive #header_meta .sub_menu > ul {
    float: left;
    display: inline-block;
    width: auto;
}

.cart_dropdown .dropdown_widget .avia-arrow {
    background: #fff;
}

.header_color .cart_dropdown .dropdown_widget li a,
#top .header_color .avia_cart_buttons .button,
#top .header_color .dropdown_widget .buttons .button,
#top .header_color p.order-info mark {
    color: #333;
}


#top .av-cart-counter.av-active-counter {
    color: #fff;
}

.dropdown_widget .cart_list li {
    background: #fff;
}

.dropdown_widget .cart_list li {
    color: #333;
}

#top div ul.product_list_widget li a {
    color: #333;
}

.dropdown_widget .total {
    color: #333;
}

.wpcf7-form-control {
    margin-bottom: 0 !important;
}

span.wpcf7-list-item {
    margin-left: 0;
}

span.wpcf7-list-item input {
    margin-left: 0;
}

.margin-top-0 {
    margin-top: 0 !important;
}

.jobs.avia-content-slider {
    margin-top: 0;
}

.main_color input[type="submit"] {
    background-color: #f8f8f8;
    color: rgb(43, 43, 43);
    border: 1px solid #e1e1e1;
    border-radius: 2px;
}

.main_color input[type="submit"]:hover {
    color: rgb(43, 43, 43);
    background-color: #e1e1e1;
}

.ls-wp-fullwidth-helper {
    height: 100vh;
}

#top .fullsize .template-blog .big-preview img {
    width: auto;
    margin: auto;
}

.lightbox-added {
    max-width: 700px;
}

#top .fullsize .template-blog .post .entry-content-wrapper {
    text-align: left;
}

@media only screen and (max-width: 1190px) and (min-width: 990px) {
    .av-main-nav > li > a {
        padding: 0 6px;
    }

    #top #header .av-main-nav > li > a {
        font-size: 12px;
    }

    .avia-menu.av_menu_icon_beside {
        padding-right: 0; margin-right: 5px;
    }

    .main_menu {
        left: 24%;
    }

    div .logo {
        left: -10px;
    }

    #header_main .container {
        padding-right: 20px;
    }
}

@media only screen and (max-width: 1014px) {
    div .logo {
        left: -23px !important;
    }
}

@media only screen and (max-width: 1023px) {
    .badges_slider {
        left: calc(50% - 80px) !important;
        top: auto !important;
        bottom: 15% !important;
    }
    .button_slider {
        left: calc(50% - 121px) !important;
        top: auto !important;
        bottom: 10% !important;
    }
    .disclaimer_slider {
        left: calc(50% - 128px) !important;
        font-size: 16px !important;
        top: auto !important;
        bottom: 5% !important;
    }
}


@media only screen and (max-width: 1500px) {
	.titel_slider {
		left: 70% !important;
        font-size: 40px !important;
	}
    .subtext_slider {
        left: 75% !important;
        font-size: 20px !important;
    }
}

@media only screen and (max-width: 1200px) {
    .titel_slider {
        left: 60% !important;
        font-size: 38px !important;
    }
}

@media only screen and (max-width: 850px) {
    .titel_slider {
        left: 50% !important;
        width: 115px !important;
    }
}

@media only screen and (max-width: 768px) {
    .badges_slider {
        width: 140px !important;
    }
}

@media only screen and (max-width: 680px) {
    .titel_slider {
        left: 35% !important;
    }
    .subtext_slider {
        left: 60% !important;
    }
}

@media only screen and (max-width: 400px) {
    .titel_slider {
        left: 10% !important;
        font-size: 32px !important;
    }
    .subtext_slider {
        font-size: 18px !important;
        left: 10% !important;
    }
    .responsive .logo img {
        max-height: 50px;
    }
}

@media only screen and (max-width: 361px) {
    .titel_slider {
        left: 7% !important;
    }
    .badges_slider {
        left: 30% !important;
        width: 100px !important;
        bottom: 20% !important;
    }
    .subtext_slider {
        left: 9%;
        background-color: rgba(179,133,77,0.5);
        padding: 2px !important;
    }
}

@media only screen and (max-width: 520px) and (min-width: 400px) {
    .titel_slider {
        left: 5% !important;
        font-size: 26px !important;
    }
    .subtext_slider {
        left: 5% !important;
        font-size: 14px !important;
        background-color: rgba(179,133,77,0.5);
        padding: 2px !important;
    }
    .badges_slider {
        width: 100px !important;
        left: 65% !important;
        bottom: 25% !important;
    }
}

.av_header_transparency #advanced_menu_toggle {
    background-color: #BA7E53 !important;
    border-color: #000 !important;
    color: #fff !important;
}

#advanced_menu_toggle {
    color: #000 !important;
}


#advanced_menu_hide {
    color: #BA7E53;
    line-height: 44px;
}

.av-language-switch-item {
    position: absolute;
}

#top #wrap_all .av_header_transparency {
    background-color: transparent;
}

@media screen and (max-width: 767px) {
    .responsive #top #wrap_all #header {
        position: fixed;
    }
    .responsive #top #main {
        padding-top: 109px !important;
    }
    .responsive .home#top #main {
        padding-top: 0px !important;
    }
}

.ls-inner {
	background-repeat: no-repeat;
	background-size: cover;
}

#header_meta,
#header_main {
	color: #fff;
	background-color: rgba(20,20,20,.5);
	font-family: sans-serif;
	/*height: 80px;*/
}

.av-main-nav li:hover {
	color: #BA7E53
}

.avia-button {
	background-color: #BA8752 !important;
}

.home-disclaimer {
	color: #fff !important;
}

.main_color a {
	color: #000;
}

.main_color a:hover {
	color: #000;
}

/*.entry-content-wrapper {
	margin-top: 40px;
}*/

.avia-slide-wrap {
	margin-top: 80px;
}

.wpcf7-submit {
	background-color: #898682 !important;
}

.post-entry-377, .post-entry-1846 {
	margin-top: -50px !important;
}

.disclaimer-sub {
	color: #000 !important;
}

#mobile-advanced li > a:hover {
	color: #BA8752;
}

.avia_desktop #advanced_menu_toggle:hover {
    background-color: transparent !important;
    color: #fff;
}

.main_color strong {
	color: #000 !important;
}

.nieuws .avia-content-slider-inner {
	margin-top: 50px;
}

.blog-categories, .blog-author, .text-sep-comment, .text-sep-comment,
.blog-author .minor-meta, .text-sep .text-sep-cat {
	display: none;
}

#top .fullsize .template-blog .blog-meta {
    display: none;
}

.slide-image a {
	background-color: transparent;
}

.main_color .avia-content-slider .slide-image {
	background: none;
}

.avia-content-slider .slide-image img {
	margin: 0;
}

.avia_image {
	max-width: 1800px;
	width: 100%;
}

#advanced_menu_hide {
	color: #BA8752;
	border-color: #000;
}

.avia_desktop #advanced_menu_hide:hover {
	color: #fff;
	background-color: #BA8752;
}

.hr-custom.hr-center {
	bottom: 25px;
}

.avia-builder-el-4 {
	top: -10px;
}

.elektrische_bus {
	margin: 0 auto;
}

.awards_img {
	top: -6px;
}

.bedrijf_img, .bedrijf_img_en {
	margin: 0 auto;
}

.oplaadbaar_img {
	top: -20px;
}

.slide-image {
	display: inline-block !important;
	border: 1px solid #000 !important;
}

.slide-entry-title {
	margin: 0;
}

.slide-entry-wrap {
    margin-bottom: 45px;
}

.pagination-wrap {
	position: absolute;
	top: 0px;
}

.contact_button {
	position: absolute;
	top: 390px
}

.contact_button_nl {
	position: absolute;
	top: 410px
}

.ls-fullsize {
    width: 100vw!important;
    height: 100vh!important;
}

.ls-fullsize > .ls-inner {
    width: 100%!important;
    height: 100vh!important;
    background-size: cover!important;
}

@media only screen and (max-width: 1207px) {
    .contact_button {
        top: 410px;
    }
}

@media only screen and (max-width: 1242px) {
    .contact_button_nl {
        top: 450px;
    }
}

@media only screen and (max-width: 1084px) {
    .contact_button {
        top: 450px;
    }
    .contact_button_nl {
        top: 460px;
    }
}

@media only screen and (max-width: 1029px) {
    .contact_button_nl {
        top: 480px;
    }
}

@media only screen and (max-width: 967px) {
    .contact_button_nl {
        top: 540px;
    }
}

@media only screen and (max-width: 934px) {
    .contact_button {
        top: 490px;
    }
}

@media only screen and (max-width: 885px) {
    .contact_button_nl {
        top: 590px;
    }
}

@media only screen and (max-width: 828px) {
    .contact_button_nl {
        top: 620px;
    }
}

@media only screen and (max-width: 813px) {
    .contact_button {
        top: 600px;
    }
}

@media only screen and (max-width: 805px) {
    .contact_button_nl {
        top: 650px;
    }
}

@media only screen and (max-width: 767px) {
    .contact_button {
        top: 360px;
    }
    .contact_button_nl {
        top: 380px;
    }
}


@media only screen and (max-width: 688px) {
    .contact_button {
        top: 400px;
    }
    .contact_button_nl {
        top: 420px;
    }
}

@media only screen and (max-width: 574px) {
    .contact_button_nl {
        top: 470px;
    }
}

@media only screen and (max-width: 544px) {
    .contact_button {
        top: 450px;
    }
}

@media only screen and (max-width: 480px) {
    .contact_button_nl {
        top: 500px;
    }
}

@media only screen and (max-width: 470px) {
    .contact_button_nl {
        top: 520px;
    }
}

@media only screen and (max-width: 453px) {
    .contact_button_nl {
        top: 570px;
    }
}

@media only screen and (max-width: 461px){
    .contact_button {
        top: 500px;
    }
}

@media only screen and (max-width: 405px) {
    .contact_button_nl {
        top: 615px;
    }
}

@media only screen and (max-width: 394px) {
    .contact_button {
        top: 600px;
    }
}

@media only screen and (max-width: 389px) {
    .contact_button_nl {
        top: 650px;
    }
}

@media only screen and (max-width: 354px) {
    .contact_button {
        top: 640px;
    }
    .contact_button_nl {
        top: 670px;
    }
}

@media only screen and (max-width: 349px) {
    .contact_button_nl {
        top: 750px;
    }
}

.login h1 a {
	margin: 0;
}

#top .main_color .pagination a:hover {
	background: #BA7E53;
}

#socket .copyright {
    color: #000;
}

@media only screen and (max-width: 1120px) {
    .alignnone {
        max-width: 35px;
    }
}

.alignnone {
    image-rendering: auto;
    vertical-align: middle;
}

.copyright {
    display: block;
    float: none !important;
    text-align: center;
}

.home #socket {
    display: none;
}

.av-language-switch-item .language_fr,
.av-language-switch-item .language_de {
    display: none;
}

#top .av-main-nav ul a {
    color: rgb(255, 255, 255);
    background-color: rgb(137, 137, 137);
    border: none;
}

.qball_product_partnumbers {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	height: 3em;
	color: #9a9a9a;
	padding: 10px 15px 15px;
}

img[title="DE"] {
	display: none!important;
}

img[title="Français"] {
	display: none!important;
}

body.store img[title="DE"] {
	display: block!important;
}

body.store img[title="Français"] {
	display: block!important;
}
